## ca-certificates-java 20080712ubuntu3

=== debian/changelog ===
ca-certificates-java (20080712ubuntu3) intrepid; urgency=low

  * Don't try to import certificates, which are listed in
    /etc/ca-certificates.conf, but not available on the system.
    Just warn about those. LP: #289091.
  * Need to run keytool, when the jre is unpacked, but not yet configured.
    Create a temporary jvm.cfg for the time in that postinst and the
    jks-keystore.hook are run, and remove it afterwards. LP: #289199.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 27 Oct 2008 13:25:58 +0200

ca-certificates-java (20080712ubuntu2) intrepid; urgency=low

  * Install /etc/default/cacerts with mode 600.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Oct 2008 10:55:12 +0000

ca-certificates-java (20080712ubuntu1) intrepid; urgency=low

  * debian/jks-keystore.hook:
    - Don't stop after first error during the update. LP: #244412.
      Closes: #489748.
    - Call keytool with -noprompt.
  * On initial install, add locally added certificates. LP: #244410.
    Closes: #489748.
  * Install /etc/default/cacerts to set options:
    - storepass, holding the password for the keystore.
    - updates, to enable/disable updates of the keystore.
  * Only use the keytool command from OpenJDK or Sun Java. Closes: #496587.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Oct 2008 12:22:43 +0200

ca-certificates-java (20080712) unstable; urgency=low

  * Upload to main.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Jul 2008 12:19:00 +0200

ca-certificates-java (20080711) unstable; urgency=low

  * debian/jks-keystore.hook: Fix typo. Closes: #489747, LP: #244408.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Jul 2008 20:38:04 +0200

ca-certificates-java (20080514) unstable; urgency=low

  * Initial release.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Jun 2008 14:52:46 +0000
