## ca-certificates-java 20080712ubuntu4

=== debian/changelog ===
ca-certificates-java (20080712ubuntu4) intrepid-proposed; urgency=low

  * Ignore LANG and LC_ALL setting when running keytool. LP: #289934.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 01 Nov 2008 13:32:42 +0100
