=== debian/control ===
Source: ca-certificates-java
Section: misc
Priority: optional
Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
Uploaders: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 6), ca-certificates (>= 20080514), openjdk-6-jre-headless
Standards-Version: 3.7.3

Package: ca-certificates-java
Architecture: all
Depends: ca-certificates (>= 20080514), openjdk-6-jre-headless | cacao-oj6-jre-headless | sun-java6-jre-headless
Description: Common CA certificates (JKS keystore)
 This package uses the hooks of the ca-certificates package to update the
 cacerts JKS keystore used for many java runtimes.
