=== debian/control ===
Source: ca-certificates-java
Section: misc
Priority: optional
Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
Uploaders: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 6), ca-certificates (>= 20090814), openjdk-6-jre-headless (>= 6b16-1.6.1-1ubuntu2)
Standards-Version: 3.8.3

Package: ca-certificates-java
Architecture: all
Depends: ca-certificates (>= 20090814), openjdk-6-jre-headless (>= 6b16-1.6.1-1ubuntu2) | java6-runtime-headless
Description: Common CA certificates (JKS keystore)
 This package uses the hooks of the ca-certificates package to update the
 cacerts JKS keystore used for many java runtimes.
