## ca-certificates-java 20100406ubuntu1~hardy1

=== debian/changelog ===
ca-certificates-java (20100406ubuntu1~hardy1) hardy-security; urgency=low

  * Rebuild for Hardy.

 -- Kees Cook <kees@ubuntu.com>  Wed, 18 Aug 2010 05:55:04 -0700

ca-certificates-java (20100406ubuntu1) lucid; urgency=low

  * Make the installation and import of certificates more robust,
    if the NSS based security provider is disabled or not built.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Apr 2010 20:54:43 +0200

ca-certificates-java (20100406) unstable; urgency=low

  * Explicitely fail the installation, if /proc is not mounted.
    Currently required by the java tools, changed in OpenJDK7.
    Closes: #576453. LP: #556044.
  * Print name of JVM in case of errors.
  * Set priority to optional, set section to java. Closes: #566855.
  * Remove /etc/ssl/certs on package purge, if empty. Closes: #566853.

 -- Matthias Klose <doko@debian.org>  Tue, 06 Apr 2010 21:41:39 +0200

ca-certificates-java (20091021) unstable; urgency=low

  * Clarify output for keytool errors (although it shouldnn't be
    necessary anymore). Closes: #540490.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Oct 2009 22:00:53 +0200
