=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,13 @@
 	  alias=$${alias%*_}; \
 	  echo "IMPORT: $$crt, alias=$$alias"; \
 	  if keytool -importcert -trustcacerts -keystore build/cacerts \
+	    -storepass 'changeit' \
+	    -alias "$$alias" -file "/usr/share/ca-certificates/$$crt" > keytool.log 2>&1; \
+	  then \
+	    cat keytool.log; \
+	  elif keytool -importcert -trustcacerts -keystore build/cacerts \
+	    -providerClass sun.security.pkcs11.SunPKCS11 \
+	    -providerArg '$${java.home}/lib/security/nss.cfg' \
 	    -storepass 'changeit' \
 	    -alias "$$alias" -file "/usr/share/ca-certificates/$$crt" > keytool.log 2>&1; \
 	  then \
