## ca-certificates-java 20100412

=== debian/changelog ===
ca-certificates-java (20100412) unstable; urgency=low

  * Upload to unstable.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 12 Apr 2010 03:15:47 +0200
