## ca-certificates-java 20100412ubuntu0.10.10.1

=== debian/changelog ===
ca-certificates-java (20100412ubuntu0.10.10.1) maverick-security; urgency=low

  * debian/postinst: forcibly remove diginotar cert. It could be left
    behind under certain circumstances. (LP: #920758)
  * debian/jks-keystore.hook: properly strip .pem extension from aliases.
    Also, look up and remove old incorrect aliases if necessary.
  * debian/control: bump ca-certificates Build-Depends to latest security
    update to make sure we don't bundle old certificates.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Mar 2012 09:51:16 -0400
