## ca-certificates-java 20110426ubuntu0.10.04.2

=== debian/changelog ===
ca-certificates-java (20110426ubuntu0.10.04.2) lucid-security; urgency=medium

  * Backported to Ubuntu 10.04 LTS to properly support certificate
    files with UTF-8 encoded filenames.
  * Use the locale C.UTF-8 for the hook script to be more robust.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 05 Mar 2014 09:51:13 -0500

ca-certificates-java (20110426) unstable; urgency=low

  * Test for existing file in postinst before copying it. (Closes: #624152)
  * Add Vcs headers to debian/control.

 -- Torsten Werner <twerner@debian.org>  Tue, 26 Apr 2011 09:23:03 +0200

ca-certificates-java (20110425) unstable; urgency=low

  * Add Java code to update the keystore and support UTF-8 encoded filenames.
    (Closes: #607245, #623671)
  * Change Maintainer to Debian Java Maintainers and add myself to Uploaders.
  * Update Build-Depends.
  * Replace old inconsistent keystore aliases. (Closes: #623888)
  * Add support for openjdk-7 and remove support for old cacao VM.
  * Add a NEWS file explaining the update.
  * Update README.Debian.

 -- Torsten Werner <twerner@debian.org>  Mon, 25 Apr 2011 15:28:55 +0200
