=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
-Uploaders: Matthias Klose <doko@ubuntu.com>
-Build-Depends: debhelper (>= 6), ca-certificates (>= 20090814+nmu2ubuntu0.1), openjdk-6-jre-headless (>= 6b16-1.6.1-2)
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Matthias Klose <doko@ubuntu.com>, Torsten Werner <twerner@debian.org>
+Build-Depends: debhelper (>= 6), default-jdk
 Standards-Version: 3.8.4
+Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ca-certificates-java
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ca-certificates-java/
 
 Package: ca-certificates-java
 Architecture: all
