## ca-certificates-java 20110531

=== debian/changelog ===
ca-certificates-java (20110531) unstable; urgency=low

  * Prepare for multiarch libnss3 update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 31 May 2011 15:20:52 +0200
