=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ca-certificates-java
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>, Torsten Werner <twerner@debian.org>
 Build-Depends: debhelper (>= 6), default-jdk
 Standards-Version: 3.8.4
