## ca-certificates-java 20110816

=== debian/changelog ===
ca-certificates-java (20110816) unstable; urgency=low

  * Upgrade Recommends: libnss3-1d to a versioned Depends due to multiarch
    changes. (Closes: #635571)
  * Use the locale C.UTF-8 for the hook script to be more robust.

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Aug 2011 11:00:33 +0200
