## ca-certificates-java 20110912ubuntu3

=== debian/changelog ===
ca-certificates-java (20110912ubuntu3) oneiric; urgency=low

  * debian/preinst, debian/postinst: when upgrading from version
    20110912ubuntu1, disable the buggy hook script early to prevent it from
    being run before our new version is configured; and re-enable the script
    in the postinst.  LP: #855246.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 22:04:33 -0700

ca-certificates-java (20110912ubuntu2) oneiric; urgency=low

  * debian/jks-keystore.hook: look in the libnss3 package, not libnss3-1d,
    for the libnss3.so file so we can find it correctly in Ubuntu; and if we
    *don't* find it, don't remove files from the filesystem in do_cleanup(),
    since this has a nasty tendency of nuking system libraries.
    LP: #855171.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Sep 2011 18:04:58 -0700

ca-certificates-java (20110912ubuntu1) oneiric; urgency=low

  * Adjust the libnss3-1d versioned dependency.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Sep 2011 13:32:05 +0200
