=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

JAVA_HOME := /usr/lib/jvm/default-java

d = debian/ca-certificates-java

build: build-stamp
build-stamp:
	dh_testdir
	$(JAVA_HOME)/bin/javac UpdateCertificates.java
	touch $@

clean:
	dh_testdir
	dh_testroot
	$(RM) build-stamp UpdateCertificates.class
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs \
		usr/share/ca-certificates-java \
		etc/default \
		etc/ssl/certs/java \
		etc/ca-certificates/update.d \

	install -m755 debian/jks-keystore.hook \
		$(d)/etc/ca-certificates/update.d/jks-keystore
	install -m600 debian/default \
		$(d)/etc/default/cacerts
	dh_install UpdateCertificates.class /usr/share/ca-certificates-java/

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
