## ca-certificates-java 20110912ubuntu3.2

=== debian/changelog ===
ca-certificates-java (20110912ubuntu3.2) oneiric-security; urgency=low

  * debian/postinst: Handle failure as before so upgrades from Natty to
    Oneiric succeed. (LP: #967961)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 29 Mar 2012 11:29:38 -0400

ca-certificates-java (20110912ubuntu3.1) oneiric-security; urgency=low

  * debian/postinst: forcibly remove diginotar cert. It could be left
    behind under certain circumstances. (LP: #920758)
  * debian/postinst: don't put a symlink in / if jvm doesn't contain nss
    configuration.
  * debian/postinst: bump version on upgrade test so we properly update
    natty ca-certificates-java security updates.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Mar 2012 10:30:03 -0400
