## ca-certificates-java 20110912ubuntu6

=== debian/changelog ===
ca-certificates-java (20110912ubuntu6) precise; urgency=low

  * debian/postinst: also look for jvm in multiarch locations (LP: #962378)
  * debian/postinst: retrigger first_install to properly get cert store.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Mar 2012 11:28:00 -0400

ca-certificates-java (20110912ubuntu5) precise; urgency=low

  * debian/preinst, debian/postinst: remove the 20110912ubuntu1 work-around
    since it is no longer needed.
  * debian/postinst: don't put a symlink in / if jvm doesn't contain nss
    configuration.
  * debian/postinst: force migration to new alias names again. The
    migration was supposed to occur on upgrades to Oneiric, but failed
    because of an NSS error.
  * debian/postinst: forcibly remove diginotar cert. It could be left
    behind under certain circumstances. (LP: #920758)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 22 Mar 2012 08:59:17 -0400

ca-certificates-java (20110912ubuntu4) precise; urgency=low

  * Mark as Multi-Arch: foreign.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Dec 2011 14:33:41 +0100
