=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: ca-certificates-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ca-certificates (>= 20090814), openjdk-6-jre-headless (>= 6b16-1.6.1-2) | java6-runtime-headless, ${misc:Depends}, libnss3-1d (>= 3.12.9+ckbi-1.82-0ubuntu3~)
 # We need a versioned Depends due to multiarch changes (bug #635571).
 #Recommends: libnss3-1d
