## ca-certificates-java 20111223

=== debian/changelog ===
ca-certificates-java (20111223) unstable; urgency=low

  * Support new multiarch JRE packages in postinst.

 -- Torsten Werner <twerner@debian.org>  Fri, 23 Dec 2011 13:46:15 +0100
