=== debian/control ===
Source: ca-certificates-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>,
           Torsten Werner <twerner@debian.org>,
           Damien Raude-Morvan <drazzib@debian.org>,
           James Page <james.page@ubuntu.com>
Build-Depends: debhelper (>= 6), default-jdk, javahelper, junit4
Standards-Version: 3.9.3
DM-Upload-Allowed: yes
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ca-certificates-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ca-certificates-java/

Package: ca-certificates-java
Architecture: all
Multi-Arch: foreign
Depends: ca-certificates (>= 20090814),
         ${jre:Depends} | java6-runtime-headless,
         ${misc:Depends},
         ${nss:Depends}
# We need a versioned Depends due to multiarch changes (bug #635571).
Description: Common CA certificates (JKS keystore)
 This package uses the hooks of the ca-certificates package to update the
 cacerts JKS keystore used for many java runtimes.
