=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: ca-certificates-java
 Architecture: all
 Multi-Arch: foreign
-Depends: ca-certificates (>= 20090814),
+Depends: ca-certificates (>= 20121114),
          ${jre:Depends} | java6-runtime-headless,
          ${misc:Depends},
          ${nss:Depends}
