=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
            Damien Raude-Morvan <drazzib@debian.org>,
            James Page <james.page@ubuntu.com>
 Build-Depends: debhelper (>= 6), default-jdk, javahelper, junit4
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/ca-certificates-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/ca-certificates-java/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/ca-certificates-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/ca-certificates-java/
 
 Package: ca-certificates-java
 Architecture: all
