## ca-certificates-java 20130815ubuntu1

=== debian/changelog ===
ca-certificates-java (20130815ubuntu1) trusty; urgency=medium

  * UpdatesCertificatesTest.java: Fix ftbfs by swapping out the no longer
    shipped cacert.org certificate with a Thawte one. (LP: #1258286)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 20 Mar 2014 07:41:31 -0400
