=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ca-certificates-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
            Torsten Werner <twerner@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>,
