=== debian/rules ===
--- 
+++ 
@@ -5,14 +5,22 @@
 #export DH_VERBOSE=1
 
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
-	SUBSTVARS = -Vnss:Depends="libnss3-1d (>= 3.12.9+ckbi-1.82-0ubuntu3~)"
+	SUBSTVARS = -Vnss:Depends="libnss3 (>= 3.12.9+ckbi-1.82-0ubuntu3~)" \
+				-Vjre:Depends="openjdk-7-jre-headless (>= 7~u3-2.1.1~pre1-1)"
 	nss_lib = libnss3
 else
-	SUBSTVARS = -Vnss:Depends="libnss3-1d (>= 3.12.10-2~)"
-	nss_lib = libnss3-1d
+	SUBSTVARS = -Vnss:Depends="libnss3 (>= 3.12.10-2~)" \
+				-Vjre:Depends="openjdk-6-jre-headless (>= 6b16-1.6.1-2)"
+	nss_lib = libnss3
 endif
 
 JAVA_HOME := /usr/lib/jvm/default-java
+export JAVA_HOME
+OPTS := --no-javadoc --main=UpdateCertificates --javacopts="-source 1.6 -target 1.6"
+CLASSPATH := /usr/share/java/junit4.jar
+export CLASSPATH
+
+do_junit = $(if $(findstring nocheck,$(DEB_BUILD_OPTIONS)),,yes)
 
 d = debian/ca-certificates-java
 
@@ -21,13 +29,19 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(JAVA_HOME)/bin/javac UpdateCertificates.java
+	jh_build $(OPTS) ca-certificates-java.jar .
+ifeq ($(do_junit),yes)
+	$(JAVA_HOME)/bin/java -cp /usr/share/java/junit4.jar:./ca-certificates-java.jar \
+	org.junit.runner.JUnitCore \
+	UpdateCertificatesTest
+endif
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
-	$(RM) build-stamp UpdateCertificates.class
+	jh_build --clean
+	$(RM) build-stamp
 	dh_clean
 	for f in debian/*.in; do \
 	  f2=$$(echo $$f | sed ';s/\.in$$//'); \
@@ -37,7 +51,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs \
 		usr/share/ca-certificates-java \
 		etc/default \
@@ -52,7 +66,7 @@
 		$(d)/etc/ca-certificates/update.d/jks-keystore
 	install -m600 debian/default \
 		$(d)/etc/default/cacerts
-	dh_install UpdateCertificates.class /usr/share/ca-certificates-java/
+	dh_install ca-certificates-java.jar /usr/share/ca-certificates-java/
 
 # Build architecture-independent files here.
 binary-indep: build install
