## ca-certificates-java 20160321ubuntu1

=== debian/changelog ===
ca-certificates-java (20160321ubuntu1) xenial; urgency=medium

  * Depend on openjdk-8 instead of openjdk-7. (LP: #1723198)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Thu, 14 Dec 2017 15:38:26 -0500
