=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
            Damien Raude-Morvan <drazzib@debian.org>,
            James Page <james.page@ubuntu.com>
 Build-Depends: debhelper (>= 9), default-jdk, javahelper, junit4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/ca-certificates-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/ca-certificates-java/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-java/trunk/ca-certificates-java/
 
 Package: ca-certificates-java
 Architecture: all
 Multi-Arch: foreign
 Depends: ca-certificates (>= 20121114),
-         ${jre:Depends} | java6-runtime-headless,
+         ${jre:Depends} | java7-runtime-headless,
          ${misc:Depends},
          ${nss:Depends}
 # We need a versioned Depends due to multiarch changes (bug #635571).
