## ca-certificates-java 20161107~bpo8+1

=== debian/changelog ===
ca-certificates-java (20161107~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Moritz Muehlenhoff <moritz@wikimedia.org>  Wed, 25 Jan 2017 10:04:30 +0000

ca-certificates-java (20161107) unstable; urgency=medium

  * Team upload.
  * postinst: Use exit trap instead of if condition to not fail silently
    (e.g. in case the java binary is not found) (Closes: #822201)
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Mon, 07 Nov 2016 13:45:23 +0100
