## ca-certificates-java 20161107

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Damien Raude-Morvan <drazzib@debian.org>,
            James Page <james.page@ubuntu.com>
 Build-Depends: debhelper (>= 9), default-jdk, javahelper, junit4
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/ca-certificates-java
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-java/trunk/ca-certificates-java/
