## ca-certificates-java 20161107mx15+1

=== debian/changelog ===
ca-certificates-java (20161107mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 09 Mar 2017 16:56:29 -0800
