=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: ca-certificates-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>,
            Torsten Werner <twerner@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>,
@@ -15,7 +17,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ca-certificates (>= 20121114),
-         ${jre:Depends} | java7-runtime-headless,
+         ${jre:Depends} | java8-runtime-headless,
          ${misc:Depends},
          ${nss:Depends}
 # We need a versioned Depends due to multiarch changes (bug #635571).
