## ca-certificates-java 20161107ubuntu1

=== debian/changelog ===
ca-certificates-java (20161107ubuntu1) zesty; urgency=medium

  * Depend on openjdk-8 instead of openjdk-7. (LP: #1723198)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Fri, 15 Dec 2017 00:12:19 -0500
